> ## Documentation Index
> Fetch the complete documentation index at: https://opendonationassistant.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Post otpcreate



## OpenAPI

````yaml /api-reference/oda-recipient-service-1.0.0.yml post /otp/create
openapi: 3.0.1
info:
  title: oda-recipient-service
  version: 1.0.0
servers: []
security: []
paths:
  /otp/create:
    post:
      operationId: createOtp
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateOtpCommand'
        required: true
      responses:
        '200':
          description: createOtp 200 response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CreateOtpCommandResponse'
components:
  schemas:
    CreateOtpCommand:
      type: object
    CreateOtpCommandResponse:
      required:
        - otp
      type: object
      properties:
        otp:
          type: string

````